[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnReadonly

GetColumnReadonly - returns True if the column is marked ReadOnly

## Declaration

Source position: grids.pas line 893

`protected function TCustomGrid.GetColumnReadonly(`
`Column: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.